<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright @COPYRIGHT_YEAR@ Stephen Fairchild <s-fairchild@users.sourceforge.net> -->
<component type="desktop-application">
 <id>io.sourceforge.idjc</id>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-2.0+ and GFDL-1.3</project_license>
 <name>Internet DJ Console</name>
 <content_rating type="oars-1.0" />
 <launchable type="desktop-id">io.sourceforge.idjc.desktop</launchable>
 <developer id="com.nondictionaryword">
  <name>Stephen Fairchild</name>
 </developer>
 <summary>Be a DJ on the Internet</summary>
 <description>
  <p>
    A powerful yet easy to use source-client for people interested in streaming
    live radio shows over the Internet using Shoutcast or Icecast servers.
  </p>
  <p>
    Up to 9 simultaneous streams. 12 mono or 6 stereo general purpose audio inputs.
    3 media players. Multi page mini players rack.
    The audio routing flexibility of Jack Audio Connection Kit.
    IRC announcements. Ampache music database support.
  </p>
 </description>
 <screenshots>
  <screenshot type="default" environment="plasma:dark">
   <image width="1223" height="648">https://idjc.sourceforge.io/metainfo_screenshot.png</image>
  </screenshot>
 </screenshots>
 <url type="homepage">https://idjc.sourceforge.io</url>
</component>
